Put Company Setting_checkout_consent
PUT
/settings/checkout_consentAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/settings/checkout_consent" \ -H "Content-Type: application/json" \ -d '{ "value": {} }'{ "group": "checkout_consent", "value": { "buyer_name": "required", "checkout_require_terms_tick_box": true }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}